O Launcher não está abrindo?

Certifique-se de ter instalado o .NET Framework 4.5.2 em seu computador para poder executar nosso MythOnlineLauncher.exe, você pode baixar acessando este link CLIQUE AQUI.

Distribuído porBetterDocs